Description

The Ed2.1 conformance test includes test cases for SCL configuration, data modelling and ICT tool export/import. For devices
intended as test equipment these test procedures are not relevant. Test equipment is typically designed to simulate other devices. As
such it needs to import a third party SCL to simulate. Also the server MICS statement is different, the MICS should specify which
CDC's the test equipment can simulate.

The proposal is to add a generic statement that for test equipment (PIXIT-As9=Y) the data modelling and SCL configuration test
cases are not applicable. For example:

For test equipment the data modelling and SCL configuration test cases are not applicable.

History

#1 - 11/14/2023 04:08 AM - Thierry Dufaure

Engineering of the test system should include an import an an SCD File most likely, to simulate existing MCAA telegram.
I am not sure if test equipment should be limited in supported CDCs.
A test equipment may include an object model - and will be therewith included in the SCD file as well. The MICS is a mirror of the object model.

#2 - 11/14/2023 08:53 AM - IEC 61850 TPWG
- Due date set to 11/28/2023

- Status changed from New to In Progress

Accepted.

Import of SCD file shall be tested.

#3 - 11/14/2023 10:18 AM - Richard Schimmel
Second proposal:

For test equipment the data modelling and SCL configuration test cases are not applicable. The test equipment shall be able to import an SCD file
provided by the test lab.

#4 - 11/28/2023 08:20 AM - IEC 61850 TPWG

- Status changed from In Progress to Resolved
- Assignee set to Richard Schimmel

- Closed Reason Test Procedure Update added
- Closed Reason deleted (--Not Set---)

Richard to add statement to TP:
For test equipment the data modelling and SCL configuration test cases are not applicable. The test equipment shall be able to import an SCD file
provided by the test lab.

#5 - 03/01/2024 10:07 AM - Richard Schimmel
- Status changed from Resolved to Closed

- Updated Test Document set to TP1.3
